:root{
    background-color: rgb(5, 22, 0);
}

p{
    color: rgb(255, 211, 124);
}

header{
    color: rgb(255, 255, 255);
    text-align: center;
    text-align: top;
}

main{
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

footer{
    text-align: bottom;
    text-align: center;
}
a{
    color: red;
}